body {
	margin: 0;
	padding: 0;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #4A4A4A;
	background-image: url(../images/bk.gif);
	background-repeat : repeat-x ;
	background-color : #ffffff;
}
td {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #4A4A4A;
}
input {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #4A4A4A;
}
select {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #4A4A4A;
}
textarea {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #4A4A4A;
}
a {
	color: #76A7E5; 
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.tablewidth {
	width: 976px;
}
.bk_top {
	background-image: url(../images/bk_top.jpg); 
	background-repeat: repeat-x;
}
.nav a {
	color: #004370;
	text-decoration: none;
	font-weight: bold;
}
.nav a:hover {
	color: #000000;
	text-decoration: underline;
}
.product a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.product a:hover {
	color: #000000;
	text-decoration: underline;
}
.nav_right {  
	color: #333333;
	font-weight : bold;
	font-size: 7pt;
}
a.nav_right {  
	color: #333333;
	font-weight : bold;
	font-size: 7pt;
	text-decoration: underline; 
}
a.nav_right:hover { 
	color: #7a7a7a;	
	background-color: transparent;
}
.copyright td{
	font-size: 7pt;
	color: #B7B7B7;
	padding: 8px 0px 2px 0px;
	background-color : #003366;
}
a.copyright {  
	color: #006699;
	font-size: 7pt;
	text-decoration: underline; 
}
a.copyright:hover { 
	color: #006699;	
	background-color: transparent;
	text-decoration: none;
}
.index_product td{
	font-size: 7pt;
	color: #7D7D7D;
	padding: 90px 20px 10px 38px;
	border-top: 0px solid #ededed;
}
.nav_quick { 
	color: #FFFFFF; 
	font-size: 7pt;
	text-align : right;
	padding: 5 100 0 0px;
}
a.nav_top {  
	color: #FFFFFF;
	font-size: 7pt;
	text-decoration: none;
	text-align : right; 
}
a.nav_top:hover { 
	color: #FFFFFF;	
	text-decoration: underline;
}
a.nav_famliy {  
	color: #FFFFFF;
	font-weight : bold;
	font-size: 7pt;
	text-decoration: none;
	text-align : right;
}
a.nav_famliy:hover { 
	color: #76A7E5;	
}
a.nav_copyright {  
	color: #FFFFFF;
	font-size: 7pt;
	text-decoration: none;
	text-align : right;
}
a.nav_copyright:hover { 
	color: #76A7E5;	
}
.nav_main {  
	color: #FFFFFF;
	padding: 30 0 20 0px;
}
a.nav_main {  
	color: #FFFFFF;
	font-weight : bold;
	font-size: 10pt;
	text-decoration: none;
	text-align : center;
	padding: 0 10 0 10px;
}
a.nav_main:hover { 
	color: #00cbfe;	
	background-color: transparent;
}
.nav_main_bottom td {
	border-bottom: 1px solid #455b62;
	padding: 2px 2px 2px 10px;
	text-align : right;
}
.nav_right {  
	color: #333333;
	font-weight : bold;
	font-size: 7pt;
}
a.nav_right {  
	color: #333333;
	font-weight : bold;
	font-size: 7pt;
	text-decoration: underline; 
}
a.nav_right:hover { 
	color: #7a7a7a;	
	background-color: transparent;
}
.nav_top td { 
	color: #7a7a7a;	
	font-size: 7pt;
	padding: 40px 0px 6px 0px;
}
.nav_content_top td { 
	color: #7a7a7a;	
	font-size: 7pt;
	padding: 15px 0px 6px 0px;
}
.sort_title {  
	color: #5292C9;
	font-weight : bold;
	font-size: 9pt;
}
a.sort_title {  
	color: #5292C9;
	font-weight : bold;
	font-size: 9pt;
	text-decoration: underline; 
}
a.sort_title:hover { 
	color: #5292C9;	
	background-color: transparent;
}
.border_bottom td	{
	border-bottom: 0px solid #999999;
	font-size: 8pt;
}
.border_table td	{
	border-bottom: 1px solid #ededed;
	border-right: 1px solid #ededed;
	font-size: 8pt;
	background-color: #D2E9FF;
}
.border_table_next td	{
	border-bottom: 1px solid #ededed;
	border-right: 1px solid #ededed;
	font-size: 8pt;
	background-color: #F3F3F3;
}
.model_title	{
	font-size: 12pt; 
	font-weight: bold;
	color: #5292C9;
}
.product_title	{
	font-size: 12pt; 
	font-weight: bold;
	color: #000000;
}
.model_title_explain	{
	font-size: 8pt; 
	color: #999999;
}
.content_title	{
	font-size: 8pt; 
	font-weight: bold;
	color: #000000; 
}
a.content_title	{
	font-size: 8pt; 
	font-weight: bold;
	color: #669900; 
	text-decoration: underline;
}
a.content_title:hover	{
	font-size: 8pt; 
	font-weight: bold;
	color: #669900;
	text-decoration: none;
}
.nav_list td {
	font-size: 8pt;
	BACKGROUND: url(../images/icon_001.gif) no-repeat 2px 5px;
	padding: 4px 0px 6px 30px;
	TEXT-DECORATION: none;
	border-bottom: 1px dashed #D5D5D5;
}
.nav_first_list td {
	font-size: 8pt;
	BACKGROUND: url(../images/icon_001.gif) no-repeat 2px 5px;
	padding: 4px 0px 6px 40px;
	TEXT-DECORATION: none;
	border-bottom: 1px dashed #D5D5D5;
}
.nav_second_list td {
	font-size: 8pt;
	BACKGROUND: url(../images/icon_002.gif) no-repeat 2px 5px;
	padding: 4px 0px 6px 30px;
	TEXT-DECORATION: none;
	border-bottom: 1px dashed #D5D5D5;
}
a.nav_second_list {  
	color: #333333;
	font-size: 7pt;
	text-decoration: underline; 
}
a.nav_second_list:hover { 
	color: #333333;	
	background-color: transparent;
	text-decoration: none;
}
.content {
	line-height: 20px;
}
.nav_bottom {  
	color: #0F0F8A;
	font-weight : bold;
	font-size: 7pt;
	text-decoration: underline; 
}
a.nav_bottom {  
	color: #000000;
	font-size: 7pt;
	text-decoration: underline; 
}
a.nav_bottom:hover { 
	color: #000000;	
	background-color: transparent;
}
.expanded {	
}
.collapsed {
	display: none
}
.left_nav {  
	color: #000000;
	font-weight : bold;
	font-size: 7pt;
	text-decoration: underline; 
}
a.left_nav {  
	color: #000000;
	font-size: 7pt;
	text-decoration: underline; 
}
a.left_nav:hover { 
	color: #000000;	
	background-color: transparent;
}
.img {
	border: 1px solid #000000;
	text-align : center
}
.td_color_0070B1 {
	background-color: #0070B1;
}

.td_sitemap {
	background-color: #F2F2F2;
	color: #414141;	
	font-weight : bold;
	font-size: 12pt;
	height: 30px;
	border-bottom: 1px solid #D5D5D5;
	padding: 2 0 2 0px;
	text-align : center
}
.sitemap_list td {
	font-size: 8pt;
	BACKGROUND: url(../images/icon_002.gif) no-repeat 2px 5px;
	padding: 4px 0px 6px 30px;
	TEXT-DECORATION: none;
	border-bottom: 1px dashed #D5D5D5;
}
.sitemap_list a	{
	color: #76A7E5; 
	text-decoration: underline;
}
.sitemap_list a:hover	{
	color: #76A7E5;
	text-decoration: none;
}
.bg_dot_hor{
	background-image: url(../images/bg_dot_hor.gif);
	background-repeat : repeat-x ;
	background-color : #ffffff;
	padding: 5px 0px 0px 0px;
	height: 10px;
	background-position: bottom; 
}
.sign { 
	color: #ffffff;	
	font-weight : bold;
	font-size: 7pt;
	text-align : center
}
.content_intro { 
	color: #5292C9;	
	font-weight : bold;
}
.designer td {
	font-size: 7pt;
	color: #003366;
	text-align : right;
}
.designer {
	font-size: 7pt;
	color: #003366;
	text-align : right;
}
.designer a	{
	color: #003366; 
	text-decoration: none;
}
.designer a:hover	{
	color: #003366;
	text-decoration: none;
}
.index_product1_bk{
	background-image: url(../images/product_01.gif); 
	background-repeat: no-repeat;
}
.index_product2_bk{
	background-image: url(../images/product_02.gif); 
	background-repeat: no-repeat;
}
.index_product3_bk{
	background-image: url(../images/product_03.gif); 
	background-repeat: no-repeat;
}
.index_product td{
	font-size: 7pt;
	color: #7D7D7D;
	padding: 90px 20px 10px 38px;
	border-top: 0px solid #ededed;
}
.more{
	padding: 0px 20px 30px 0px;
	text-align : right;
}
a.more {  
	color: #006699;
	font-weight : bold;
	font-size: 7pt;
	text-decoration: underline; 
}
a.more:hover { 
	color: #006699;	
	text-decoration: none;
}
